body {
	background-color:#fff;}
a:link, a:visited { color: #fff; text-decoration: none; border:0;} 
a:active, a:hover { color:#CC0000; border:0;}
.t1 td{
	background-color:#999;
	font-family:"黑体";
	font-size:14px;
	font-weight:600;
	margin-left:auto;}
#dakuang{
	width:1126px;
	margin:0px auto;
	background-color:#d9d9db;}	
#head{
 width:1126px;
 height:224px;
 background-image:url(../images/top2.jpg);}

#center{
	width:1126px;
	background-color:#d9d9db;}
.toudibian{width:1011px;
           height:34px;
		   margin:0 auto;}
#center1{width:1011px;margin:0px auto; background-color:#d9d9db; height:569px;}
#center2{width:1011px;margin:0px auto; background-color:#d9d9db;}
#left{width:641px; float:left; margin-left:23px; background-color:#fff;}
	#news{width:208px; height:52px; background-image:url(../images/zuixin.jpg); float:left;}
	#newstext{ color:#fff; font-size:16px; font-family:"黑体"; font-weight:700; width:120px; margin:15px 0px 0 50px;}
	.tiaomu{width:600px; height:30px; background-image:url(../images/tiaomu.jpg); margin:0 0 0 20px;}
	.tiaomutext{ color:#fff; font-size:16px; font-family:"黑体"; font-weight:700; width:120px; margin-left:25px; padding-top:10px; height:25px;}
	.mukuaianniu{padding:15px 20px 20px; width:600px;}
#line{width:1px; height:570px; background-color:#000; float:left;}
#right{width:327px; float:left;background-color:#fff;}
.biaoti{width:300px; height:25px; margin:0 0 0 20px; color:#C00703; font-family:"黑体"; font-weight:700; font-size:16px; margin-top:15px;}
#jiansuo{
	width:300px;
	height:50px;
	border:#999 1px solid;
	margin-left:20px;}
#zhidu{
	float:left;
	width:300px;
	margin:10px 0px 0px 20px;
	font-weight:600; 
	font-size:16px;
	height:150px;}
p{color:#000; font-family:"黑体";}
p:active, p:hover { color:#CC0000; border:0;}

.lianjei{width:149px; height:138px; float:left;}
#bottom{height:50px; width:700px; margin:0 auto; color:#000; font-size:14px; font-family:"黑体"; line-height:24px; text-align:center;}
